Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter ffthernandez

    (@ffthernandez)

    Right now i desative wc vendor plugin

    Plugin Author Jamie

    (@digitalchild)

    Hello,

    The screen shot shows a short code but no error. If you are running any plugins that have not been updated to work with WC Vendors 2.0 this may cause an error.

    Please ensure all your plugins and theme are running the most up to date versions.

    cheers,

    Jamie.

    Thread Starter ffthernandez

    (@ffthernandez)

    HI guys,

    I really do not know, I have used the same plugin for more than 1 year and until the moment of updating the vendor wc to version 2.0.6 I have missed the 500 error .. I asked the server support to help verify which plugins were the ones that generated the error, they sent me an email where they said that the last update of wc vendor and I could corroborate that when trying to update and activate the plugin wc vendor generates me error 500 … I communicated with other providers of plugins which they told me “Hi, I heard that, WC Vendors 2.0 has some issues and many site broken due to it’s update. Possibly you have some other plugins or theme which is not yet compatible with WC Vendors 2.0 First be sure everything compatible with WC Vendors 2.0 and then only update.Thank You”

    Thread Starter ffthernandez

    (@ffthernandez)

    With your last update my site still not working https://pasteboard.co/HpXnbFa.png

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘update plugin 500 error’ is closed to new replies.